Debian Bug report logs - #508553
ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Uwe Hermann <uwe@hermann-uwe.de>

Date: Fri, 12 Dec 2008 12:21:01 UTC

Owned by: Uwe Hermann <uwe@hermann-uwe.de>

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, uwe@debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Uwe Hermann <uwe@debian.org>:
Bug#508553; Package wnpp. (Fri, 12 Dec 2008 12:21:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Uwe Hermann <uwe@hermann-uwe.de>:
New Bug report received and forwarded. Copy sent to uwe@debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, Uwe Hermann <uwe@debian.org>. (Fri, 12 Dec 2008 12:21:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Uwe Hermann <uwe@hermann-uwe.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device
Date: Fri, 12 Dec 2008 13:16:08 +0100
Package: wnpp
Severity: wishlist
Owner: Uwe Hermann <uwe@debian.org>

* Package name    : fx2pipe
  Version         : 0.6
  Upstream Author : Wolfgang Wieser <wwieser@gmx.de>
* URL             : http://www.triplespark.net/elec/periph/USB-FX2/software/fx2pipe.html
* License         : GPLv2
  Programming Lang: C
  Description     : Pipe data in or out of an Cypress FX2 device

 FX2Pipe is a user-space utility which can be used to pipe data in or out
 of an Cypress FX2 device (CY7C6801xA).
 .
 It has a build-in firmware for the 8051 controller integrated in the
 FX2 chip. Upon startup, FX2Pipe will download that firmware onto the
 controller and also pass additional information (like the direction of
 the transfer, the FIFO width, etc.), then take the FX2 out of reset and
 begin the transfer.
 .
 The transfer works by submitting a number of URBs (normally 16) which are
 then enqueued and processed by the kernel as soon as possible. Once an URB
 is processed, it is returned back to the program which will in turn submit
 another URB hence having always a couple of URBs enqueued in the kernel.


Uwe.
-- 
http://www.hermann-uwe.de  | http://www.holsham-traders.de
http://www.crazy-hacks.org | http://www.unmaintained-free-software.org




Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 13 Dec 2008 07:06:03 GMT) Full text and rfc822 format available.

Tags removed: pending Request was from Raphael Geissert <atomo64@gmail.com> to control@bugs.debian.org. (Sun, 25 Jan 2009 23:12:19 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@debian.org>:
Bug#508553; Package wnpp. (Tue, 25 May 2010 17:09:50 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@debian.org>. (Tue, 25 May 2010 17:09:50 GMT) Full text and rfc822 format available.

Message #14 received at 508553@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 508553@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fx2pipe: changing back from ITP to RFP
Date: Tue, 25 May 2010 17:06:20 +0000
retitle 508553 RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device
noowner 508553
thanks

Hi,

This is an automatic email to change the status of fx2pipe back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting fx2pipe, please send a mail to
<control@bugs.debian.org> with:

 retitle 508553 ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device
 owner 508553 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <508553@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' from 'ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:15:41 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Uwe Hermann <uwe@debian.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Tue, 25 May 2010 17:15:41 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' from 'RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Wed, 26 May 2010 22:06:08 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Wed, 26 May 2010 22:06:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>:
Bug#508553; Package wnpp. (Sat, 19 Feb 2011 17:09:36 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>. (Sat, 19 Feb 2011 17:09:37 GMT) Full text and rfc822 format available.

Message #27 received at 508553@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 508553@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fx2pipe: changing back from ITP to RFP
Date: Sat, 19 Feb 2011 17:02:40 +0000
retitle 508553 RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device
noowner 508553
thanks

Hi,

This is an automatic email to change the status of fx2pipe back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 6 months.

If you are still interested in adopting fx2pipe, please send a mail to
<control@bugs.debian.org> with:

 retitle 508553 ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device
 owner 508553 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <508553@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Changed Bug title to 'RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' from 'ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:11:21 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Uwe Hermann <uwe@hermann-uwe.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Sat, 19 Feb 2011 17:11:22 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' from 'RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 04 Mar 2011 09:00:05 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Fri, 04 Mar 2011 09:00:06 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>:
Bug#508553; Package wnpp. (Mon, 27 May 2013 13:27:16 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Uwe Hermann <uwe@hermann-uwe.de>. (Mon, 27 May 2013 13:27:16 GMT) Full text and rfc822 format available.

Message #40 received at 508553@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 508553@bugs.debian.org
Cc: control@bugs.debian.org
Subject: fx2pipe: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:27 +0200
retitle 508553 RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device
noowner 508553
tag 508553 - pending
thanks

Hi,

This is an automatic email to change the status of fx2pipe back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting fx2pipe, please send a mail to
<control@bugs.debian.org> with:

 retitle 508553 ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device
 owner 508553 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <508553@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' from 'ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:51:27 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Uwe Hermann <uwe@hermann-uwe.de>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:51:28 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' from 'RFP: fx2pipe -- Pipe data in or out of an Cypress FX2 device' Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Tue, 28 May 2013 14:06:15 GMT) Full text and rfc822 format available.

Owner recorded as Uwe Hermann <uwe@hermann-uwe.de>. Request was from Uwe Hermann <uwe@hermann-uwe.de> to control@bugs.debian.org. (Tue, 28 May 2013 14:06:16 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:55:17 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.